Bundesamt für Sicherheit in der Informationstechnik

Technische Warnung

18.09.2018 - TW-T18-0134

Google Chrome: Schwachstelle ermöglicht nicht spezifizierten Angriff

Art der Meldung: Warnmeldung

Risikostufe 4

Betroffene Systeme:

  • Google Chrome < 69.0.3497.100
  • Google Chrome for Linux < 69.0.3497.100
  • Google Chrome for Mac < 69.0.3497.100

Empfehlung:

Das BürgerCERT empfiehlt die zeitnahe Installation der vom Hersteller bereitgestellten Sicherheitsupdates, um die Schwachstellen zu schließen.

Beschreibung:

Chrome ist ein Internet-Browser von Google.

Zusammenfassung:

Ein Angreifer kann eine Schwachstelle in Google Chrome ausnutzen, um einen nicht näher spezifizierten Angriff durchzuführen.